更新到8.10后,系统提示有164个可用更新,但更新出错,求助

重复贴和参考价值不大的帖子,版主维护
回复
restar
帖子: 322
注册时间: 2007-11-06 13:38
送出感谢: 0
接收感谢: 0

更新到8.10后,系统提示有164个可用更新,但更新出错,求助

#1

帖子 restar » 2008-10-29 13:16

系统提示有164个可用更新,已经下载下来了,但安装出错,不知是什么原因。

正在从软件包中解出模板:100%
正在预设定软件包 ...
(正在读取数据库 ... dpkg:处理 /var/cache/apt/archives/x11-common_1%3a7.4~5ubuntu3_all.deb (--unpack)时出错:
files list file for package `whiptail' is missing final newline
在处理时有错误发生:
/var/cache/apt/archives/x11-common_1%3a7.4~5ubuntu3_all.deb
由于出现了太多错误,处理过程被终止了。
E: Sub-process /usr/bin/dpkg returned an error code (1)

如果我把x11-common去掉不更新,又会提示另一个包出错。我用的是官方的源。
头像
be00
帖子: 805
注册时间: 2008-07-28 19:51
来自: 长沙
送出感谢: 1 次
接收感谢: 2 次
联系:

Re: 更新到8.10后,系统提示有164个可用更新,但更新出错,求助

#2

帖子 be00 » 2008-10-29 13:31

和X11有关的先别更新,先试试其他的吧,最后再弄这个
我的乌斑兔儿:http://zhanggang.net/m/b/b1/ubuntu右键选择在新的窗体打开
右边有一只黄手 ----> 或者注册Dropbox中文版感谢我
回复

回到 “归档贴”